
Katello - Bug #37301

Upgrade pulpcore to 3.49

03/26/2024 05:47 PM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Upgrades   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109
Description

Currently we have these:

pip3.11 install pulpcore==3.49.1 pulp-rpm==3.25.1 pulp-container==2.19.2 pulp-ansible==0.21.3 pulp-deb==3.2.0 pulp-ostree==2.3.0

pulp-python==3.11.0 pulp-cli==0.23.2

Associated revisions

Revision ec0f7a2c - 04/16/2024 10:38 PM - Samir Jha

Pulpcore upgrade (#10949)

Fixes #37301 - Upgrade pulp binding gems

Refs #37301 - Delete distributions for repo versions

(cherry picked from commit 4b306986bb493e77882b386984abc2850c030463)

Refs #37301 - Remove distro deletion + Add cleanups to tests + VCRs

Refs #37301 - Even more teardowns

History

#1 - 03/26/2024 07:56 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10949 added

#2 - 03/27/2024 05:38 PM - Jeremy Lenz

- Triaged changed from No to Yes

#3 - 04/05/2024 08:01 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10952 added

#4 - 04/15/2024 06:07 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10917 added

#5 - 04/16/2024 10:38 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#6 - 04/16/2024 11:00 PM - Samir Jha
- Status changed from Ready For Testing to Closed

Applied in changeset katello|ec0f7a2cd5f6020c43d3f50b30e604adf98f8d9c.
